# Generated by Django 5.0.9 on 2024-09-17 14:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projector", "0003_remove_project_gitlab_access_token_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="gitlab_url",
        ),
    ]
